/* # Widgets 
=====================================================*/

.widget{display: block; clear: both; padding:0;
}

.widget .tabs{margin:0;}
.widget .formcontent {margin:20px 0px;}

.widget {
	margin:0 0 20px;
	position: relative;
	}
	
.sidebar .widget{
	padding:20px;
	background: #fcfcfc;
	border:1px solid #f4f4f4;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius: 2px 2px 0 0;
	box-shadow:0px 1px 1px rgba(0, 0, 0, .05);
	-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, .05);
	-moz-box-shadow:0px 1px 1px rgba(0, 0, 0, .05);
	}
	
.sidebar .widget .sidebar-widget-header{
	padding:12px 20px 10px;
	margin:-20px -20px 0;
	background: #f9f9f9;
	border-bottom:1px solid #f0f0f0;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	}
.sidebar .widget .sidebar-widget-header h3 {margin:0; font-size: 11px; letter-spacing: 1px; text-transform:uppercase;}
.sidebar .widget:last-child {margin-bottom:0;}
  
/* Home widgets */


.home-widget{ margin-left:0; border:0;}


  
/* Footer widgets 
===============================================*/

#footer .footer-widget  {}
#footer .footer-widget ul,
#footer .footer-widget ul li {border:none; background: none; margin:0 0 4px; padding:0; }
#footer .footer-widget ul li a {border:none; padding-top:0; padding-bottom: 0;}



/* Buddypress widgets */
.widget ul.item-list { list-style:none; margin:0 0 20px 0;}
.widget ul.item-list li { border:none; margin:0 0px 4px 0px; padding:10px 4px 10px 10px; background: #f4f4f4; min-height:40px; display: block;}
.widget ul.item-list li a {padding:0; background: none;}
.widget ul.item-list .item-avatar {
	margin:0 !important; 
	padding:0 !important; 
	float: left; 
	display: inline;
	
	}
.widget ul.item-list .item-avatar img {
	 border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: block;
	width:40px;
	height:40px; 
	}
.widget ul.item-list .item {display:block; float: none; margin:0 0 0 50px;  background: none; border:none;}
.widget ul.item-list .item-meta { margin:0px 0 0 0; }
.widget ul.item-list .item .item-meta span.activity {background: none; border:none; padding:0;}

.widget .item-options {margin:0 0 8px 0px; position: absolute; right:0; top:20px; color:#999;}
.widget .item-options a {padding:0 2px;}

.widget_bp_core_recently_active_widget .avatar-block .item-avatar { display: block; float: left; margin:0 6px 6px 0; padding:0;}
.widget_bp_core_recently_active_widget .avatar-block .item-avatar a{padding:0; margin:0;}
.widget_bp_core_recently_active_widget .avatar-block .item-avatar img {display: block;}	

.widget #groups-list .item {display:block; margin:0 0 0 50px;}

/**
 *  Lists in sidebar 
 *
 */

 

/* Level 1 */ 
.widget ul{
	display: block;
	margin:10px 0 0px;
	padding:0;
	list-style: none;
	}

.widget li {
	display: block; 
	line-height: 15px; 
	margin:0;
	transition: all .5s linear;
	-moz-transition: all .5s; /* Firefox 4 */
	-webkit-transition: all .5s; /* Safari and Chrome */
	-o-transition: all .5s; /* Opera */
	padding:4px 0px 4px 14px;
	background: url('../img/link-arrow.png') no-repeat 0 6px;
    }
    
.widget li:last-child{border-bottom:none;}
 
.widget li:hover{
	
	transition: all 1s linear;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
	}

.widget li a{
	display: block;
	margin:0;
	padding:0;
	/* color:#666; */
	
	}

.widget li a:hover{
	color:#333;
	}

/* Level 2 */

#sidebar ul ul {
	margin:4px 0 10px 0;
	}
	
#sidebar li li{
	
	line-height:20px;
	padding:0;
	padding-left:10px;
	border:none;
	font-size:11px;
	list-style: none;
	
	}
#sidebar li li a{
	color:#555;
	}

/* Level 3 */

#sidebar ul ul ul{
	margin: 0 0 4px 0;
	}
	
#sidebar li li li{
	line-height:15px;
	margin:0 0 0 10px;
	border:none;
	font-size:11px;
	list-style: circle;
	list-style-position: inside;
	}


/* Default widget list */
.widget {}
.widget h3 {font-size:13px;}
.widget ul {}
.widget ul li {}
.widget ul li a {}


/* widget nav menu */
.widget.widget_nav_menu {}
.widget.widget_nav_menu ul {}
.widget.widget_nav_menu ul li {}
.widget.widget_nav_menu ul li a {}
/* links widget */
.widget .widget_links {}
.widget .widget_links ul {}
.widget .widget_links ul li {}
.widget .widget_links ul li a {}

/* meta widget */
.widget .widget_meta {}
.widget .widget_meta ul {}
.widget .widget_meta ul li {}
.widget .widget_meta ul li a {}

/* pages widget */
.widget .widget_pages {}
.widget .widget_pages ul {}
.widget .widget_pages ul li {}
.widget .widget_pages ul li a {}

/* recent-posts widget */
.widget .widget_recent_entries {}
.widget .widget_recent_entries ul {}
.widget .widget_recent_entries ul li {}
.widget .widget_recent_entries ul li a {}

/* archives widget */
.widget .widget_archive {}
.widget .widget_archive ul {}
.widget .widget_archive ul li { list-style-image: url('images/icon_archive.png'); } 
.widget .widget_archive ul li a {}
.widget .widget_archive select {}
.widget .widget_archive option {}

/* tag-cloud widget */
.widget .widget_links {}
.widget .widget_links li:after {}
.widget .widget_links li:before {}
.widget .widget_tag_cloud {display: block; clear: both; }
.widget .tagcloud {margin-left:0px;}
.widget .widget_tag_cloud a { font-size: inherit !important; background: url('images/icon_tag.png') no-repeat left center; padding:0px 0px 0px 0px; margin:0 10px 0px 0; float: left; }
.widget .widget .widget_tag_cloud a:after {}
.widget .widget_tag_cloud a:before {}

/* calendar widget */
.widget .widget_calendar {}
.widget #calendar_wrap {}
.widget #calendar_wrap th {}
.widget #calendar_wrap td {}
.widget #wp-calendar tr td {}
.widget #wp-calendar caption {}
.widget #wp-calendar a {}
.widget #wp-calendar #today {}
.widget #wp-calendar #prev {}
.widget #wp-calendar #next {}
.widget #wp-calendar #next a {}
.widget #wp-calendar #prev a {}

/* category widget */
.widget .widget_categories {}
.widget .widget_categories ul {}
.widget .widget_categories ul li {} 
.widget .widget_categories ul ul.children {}
.widget .widget_categories a {}
.widget .widget_categories select{}
.widget .widget_categories select#cat {}
.widget .widget_categories select.postform {}
.widget .widget_categories option {}
.widget .widget_categories .level-0 {}
.widget .widget_categories .level-1 {}
.widget .widget_categories .level-2 {}
.widget .widget_categories .level-3 {}

/* recent-comments widget */
.widget .recentcomments {}
.widget #recentcomments {}
.widget #recentcomments li {  }
.widget #recentcomments li a {float:none; clear: none;}
.widget .widget_recent_comments {}



/* search widget */
.widget #searchform {}
.widget.widget_search form {padding:0; margin:0;}
.widget.widget_search input{margin:20px 0px 0; padding:10px 20px; width:219px; border-radius: none;
	
	}
.widget .screen-reader-text {}

/* text widget */
.widget .textwidget { margin:10px 0px;}
.widget .widget_text {}
.widget .textwidget p {}

/* Twitter widget */

.widget.widget_twitter{}
.widget.widget_twitter ul{}
.widget.widget_twitter ul li span a { text-decoration: underline; float: none;}
.widget.widget_twitter ul li span {display:block; clear:both; margin-bottom:4px;}
.widget.widget_twitter ul li {padding:10px 0px;line-height: 18px; display:block;}
.widget.widget_twitter ul li a {display:inline; float: none; clear: none; background: none; padding:0; margin:0;}
.widget #twitterlink {margin:10px 0 10px 0px; float: left;}
	



/* Page menu - with description and thumbnail */
.pagemenu { 
	list-style: none; 
	margin:0 0 30px; 
	display:block; 
	clear: both; 
	
	}

.pagemenu li {
	
	display: block;
	padding:2px 0 2px 16px;
	margin:0;
    border:1px solid transparent;
    background-image: url('../img/list-arrow-thick.png');
    background-repeat: no-repeat;
    background-position: 0px 6px; 
  	 -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    }
	
.pagemenu li:hover { padding-left:26px; background-position: 10px 6px;  background-color: #fafafa; border:1px solid #f4f4f4;}

.pagemenu li a, 
.pagemenu li a:hover {text-decoration:none; border-left:none; margin:0; padding:0;}
.pagemenu .caption    	{ display: block;  float:left;}
.pagemenu  p	{ display: block;  margin:0;}
.pagemenu .caption p 	{ margin:0; font-weight: normal;}
.pagemenu li.current_page_item {display: none;}

.pagemenu .sub-menu { border:none; margin:10px 0 0 0; }
.pagemenu .sub-menu li {background:none; clear:none; border:none; display:inline; margin-right:15px; padding:4px 20px 4px 0; }

	/* Page menu in sidebar */
	.widget .pagemenu { list-style: none; margin:0 0 20px 0; border-top:1px solid #eee;  clear: both; }
	.widget .pagemenu li {display: inline; width:100%; float:left; clear: both; margin:0; padding:20px 0 ; border-bottom:1px solid #eee;}
	.widget .pagemenu .caption    	{ display: block;  margin:0 0 0 0px; padding:0;}
	.widget .pagemenu li img {display:none;}
	
	.widget .pagemenu .sub-menu { border:none; margin:10px 0 0 0px;  }
	.widget .pagemenu .sub-menu li {clear:none; border:none; width:auto; margin-right:15px; padding:4px 0 4px 15px; }
	.widget .pagemenu li.current_page_item {display: none;}
	

/* Submenu inserted via meta panel */	
nav#submenu{display: block; clear: both; float: left; width:100%; border-bottom:1px solid #f9f9f9; margin-bottom:20px;}
.single nav#submenu {margin-bottom:0;}

#submenu ul{
	display:block;
	clear: both;
	list-style: none;
	margin:0;
	
	}

#submenu li{
	float:left;
	clear: none;
	width:auto;
	position: relative;
	background: #fefefe; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#f4f4f4));
    background: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 
    background: -moz-linear-gradient(top, #fefefe, #f4f4f4);
    background: -ms-linear-gradient(top, #fefefe, #f4f4f4);
    background: -o-linear-gradient(top, #fefefe, #f4f4f4);
	border-top:1px solid #fff;
	border-left:1px solid #fafafa;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	}

#submenu ul li a{
	line-height:20px;
	display:inline;
	float:left;
	padding:7px 15px;
	margin:0;
	color:#555;
	font-weight: bold;
	position: relative;
	}

#submenu ul li:first-child a {padding-left:30px;}	

#submenu ul li a:hover{
	color:#333;
	}

#submenu ul li.current-menu-item{
	margin-top:-3px;
	margin-bottom:-2px;
	border-bottom:0;
	background: #f1f1f1; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcfcfc), to(#f1f1f1));
    background: -webkit-linear-gradient(top, #fcfcfc, #f1f1f1); 
    background: -moz-linear-gradient(top, #fcfcfc, #f1f1f1);
    background: -ms-linear-gradient(top, #fcfcfc, #f1f1f1);
    background: -o-linear-gradient(top, #fcfcfc, #f1f1f1);
}
#submenu ul li.current-menu-item a{
	padding-top:10px;
	padding-bottom:9px;
	color:#333;
	}
#submenu .sub-menu {display:none;}

.flickr_widget header {margin-bottom:10px;} 
.flickrlist_wrap {width:100%; margin-bottom:20px; float: left;} 
ul.flickrlist {list-style:none;  display: block; margin:20px 0 10px 0px; width:100%;}
ul.flickrlist li {display:block; float: left; padding:0; border:none; clear: none;   margin:0 4px 4px 0; width:79px; height: 75px;}
ul.flickrlist li a {display:inline; background:none ; padding:0 !important; border:none; margin:0 !important;   }
ul.flickrlist li:nth-child(even) {display:none;  }

ul.flickrlist li img{border-radius:2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
display: block
}

